firefox 3

Forum: Apps
Topic: firefox 3
started by: kuky

Posted by kuky on June 25 2008,16:11
can run ff3 in dsl?

i have download ff3 and put in /opt and run with emlfm in ff but it said no woeks because

faults and  no works with tls data....(a free translation of a more long linux line)

beers to all

Posted by curaga on June 25 2008,16:16
meo is running FF3: <;st=30 >
Posted by meo on June 25 2008,18:41
Hi Y'all!

Firefox 3.0 needs libc6-2.3.2-22sarge6.dsl to run. Load that extension and it will probably work.

Have fun everybody out there,

Powered by Ikonboard 3.1.2a
Ikonboard © 2001 Jarvis Entertainment Group, Inc.